


/*==============================================
  common
==================================================*/
	
	@media screen and (max-width: 750px) {
	body{
		padding:0px;
		font-size:14px;
		width: 100%;
		min-width:100%;
    overflow-x: hidden;
	
		}

	#site-translate-header-wrapper {
		display: none;
	}

.pc_br{
	display:none !important;



	}
.pc_br2{
	display:none !important;



	}
.sp_br{
	display: block;



	}

.sp_br2{
	display: inline-block;



	}



img {
  width: 100%;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}

.flex-direction-nav a {
    display: none;
}


		


	
.f_left{
	float: none;
	
}


.f_right{
	float: none;
	
}
.detail_btn1 a{
   display: block;
width: 90%;
	line-height: 2;
margin: 8% auto 0;
padding: 10px 0;


font-size: 15px;
	
	

}
.detail_btn1b a{margin: 8% auto 9%;}
.detail_btn a{
	
width: 70%;

padding: 9px;



	font-size: 14px;

	
}



.detail_btn a:hover {
  
}


/* =========================================================
		header
========================================================= */
#header{
	

height: 50px;
position: fixed;
padding: 0;
top:0;
	-webkit-box-shadow: 0 0 0.4375rem 0.1875rem rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0.4375rem 0.1875rem rgba(0, 0, 0, 0.1);
}
.headerin{
	position: relative;
	width: 100%;
	
	
	
}

#header h1 {
    float: none;
    margin: 0;
width: 155px;
	padding: 11px 0 0 7px;
		
		}



#header .touroku_btn{
    float: none;
    margin: 0 0 0 0;
	position: absolute;
	right: 58px;
	top:10px;
	
}



#header .header_r {
    float: none;
    margin: 0 0 0 0;
}

.headerin .gnavi .close{
	display: none;
	
	
}











		
.headerin .gnavi{
	float: none;
	padding-top: 0;
	position: static;
	
	
	
}







.headerin .gnavi {
    width: 100%;
    margin: 0 auto 0;
    border-right: none;
}

.headerin .gnavi li {
    float: none;
    width: 100% !important;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    border-left: none;
	height: inherit;
line-height: 1.6;
	padding: 0 0;
	
}
.headerin .gnavi li {
    
    padding-left: 0px;
    
}

.headerin .headerin .gnavi li {
    float:none;
    font-size: 14px;
    margin-left:0;
    font-weight: 300;
}

/*メニュー*/


.menu,
.menu span {
	display: block;
	transition: all .4s;
  vertical-align: middle;
}
.menu {

position: absolute;
    right: 0;
    top: 0;
    line-height: 1;
    width: 48px;
    height: 50px;
    cursor: pointer;
    background: #0068cc;
}
.menu span {
	    width: 20px;
    height: 2px;
    left: 14px;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    position: absolute;
    background-color: #fff;
    border-radius: 8px;
	
}
.menu .top {
    top: 12px;
}
.menu .middle {
    top: 18px;
}
.menu .bottom {
    top: 24px;
}
.menu .menu3 {
    top: 32px;
    color: #fff;
    left: 10px;
    font-size: 8px;
    background-color: inherit;
}
.menu.active .top{
	-webkit-transform: translateY(5px) rotate(-45deg);
	transform: translateY(5px) rotate(-45deg);
}
.menu.active .middle {
	opacity: 0;
}
.menu.active .bottom {
	-webkit-transform: translateY(-7px) rotate(45deg);
	transform: translateY(-7px) rotate(45deg);
}
#header .gnavi li p {
    padding-top: 0px;
    text-align: center;
}


.navopen {
  background: #0067cb;
    position: absolute;
    width: 100%;
    top: 50px;
    z-index: 999;
    opacity: 0.95;
	
}

.navopen li {
    color: #fff;
    border-bottom: solid 1px #1b79d4;
    text-align: center;
    padding: 0;
    font-size: 106%;
    letter-spacing: 2px;
	
	
}
.navopen li:last-child {
  
    border-bottom: none;
   
	
	
}
.navopen a {
    display: block;
    padding: 3% 0;
	color:#fff !important;
	font-size: 15px !important;
	text-decoration: none;
}

		
.navopen img {
    display: none;
  
}		
.navopen span {
    display: block;
  
}			
.navopen li.close {
	display: block;
 background: #1b79d4;
    padding: 1% 0 !important;
    color: #fff;
    font-size: 17px !important;
}

#menulist{
     display: none;
}

#itemlist{
     display: none;
}
		


	

#header .gnavi li a{

	
padding: 15px 0;
border-left: none;

   
}
.headerin .gnavi .close {
    display: block;
}
		
		
	.accordion1 p {
 cursor: pointer;
    /* width: 29px; */
    position: absolute;
    top: 15px;
    right: 87px;
			
   
}
.accordion1 p span{
	font-size: 9px;
	letter-spacing: 0;
			
   
}
		
		
		.languageNavi i{
			
			    padding: 0 0;
    font-size: 20px;
			color: #0068cc;
			
			
		}
		
		
		
		
		
		
.accordion1 .inner {display: none;}	

		
		
		
		
.gnaviarea ul{
	width: 100%;
    text-align: center;
    display: block;
    margin: 0 auto;
	
	position: fixed;
	
}
.gnaviarea li{
	float: none;
	width: 100%;
	
	
	padding: 10px 0;
	
	
}

.gnaviarea li a {
    width: 100%;
   border-left:1px dotted #6fa2d4;
    padding: 3px 0 5px;
    text-decoration: none;
    color: #333;
    text-align: center;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: none;
	
}
.gnaviarea li .hicon {
    width: 17%;
    margin: 0 auto;
    padding: 0;
    display: none;
}

.gnaviarea li a .menu_name{
   letter-spacing: 1px;
    padding-top: 0;
    font-size: 14px;
	font-weight: bold;
}
#header .header_r .language {
    margin-top: 0;
    background: #fff;
	opacity: 0.95;
}
#header .header_r .language{
	margin-top: 0;
	padding: 10px 0 3px;
	
}

#header .header_r .language li{
float: none;
    padding: 15px 0 15px 0;
    margin: 0 0 0 0;
    border-left: none;
    display: block;
	text-align: center;
	border-bottom: 1px solid #eee;
	font-weight: bold;
	color: #333;
	
}
#header .header_r .language li:first-child{

padding: 15px 0 15px 0;
	margin: 0 0 0 0;
	border-left: none;
	
}

#header .header_r .language li:last-child{
border-bottom:none;
	
}

#header .header_r .language li a{
	color: #666;
	text-decoration: none;
	font-size: 13px;
	
	
	
	
	
}
#header .header_r .language li a:hover{
	color: #428dd1;
	text-decoration: underline;
	
	
	
	
	
}
#header .header_r .contact a {
    text-decoration: none;
    color: #fff;
    display: block;
    width: inherit;
    line-height: 14px;
    text-align: center;
    background: none;
    color: #0068cc;
  
    padding: 0;
    cursor: pointer;
	 position: absolute;
   top: 14px;
    right: 53px;
}	

#header .header_r .contact a i {
    padding: 0 0;
    font-size: 23px;
}
		
		#header .header_r .contact {
    float: none;
    padding-left: 0;
}
		
		
		
		
		
		
		
		
.translste a i{
padding: 5px 1px;
	
	
}
.translste{
	
	float: right !important;
    margin-top: -28px!important;
    margin-right: 82px;
}
.translste a{
	border: none;
	position: absolute;
	right: 87px;
	padding: 0;
	/*
	display: block;
    color: #0068cc !important;
    background-color: #fff;
    border: 1px solid #0068cc;
    text-decoration: none;
    line-height: 1.3rem;
    padding: 0 5px 0 5px;
    border-radius: 30px;
    position: relative;
    transition: all .3s;
    letter-spacing: 0;
    font-size: 11px;
	*/
	
}
.translste a:hover{
    color: #0068cc !important;
    background-color: #fff;
    border : none;
/*	 color: #fff !important;
  border: 1px solid #0068cc;
  background-color: #0068cc;
	text-decoration: none;
*/	
}
/* =========================================================
		top main
========================================================= */



.slides li {
    background-size: cover !important;
	height: 180px;
}

.flexslider {
 
    height: 180px !important;
	padding-top: 50px !important;
    
}
.slider_etcx {
    background: url(/img/slider_etcx_sp3.jpg?id=210426) no-repeat center;
}		
/* =========================================================
		sp menu
========================================================= */		
.sp_menu{
	background: #0068cc;
	
	
	
	
}

.sp_menu ul{
	
    text-align: center;
    display: block;
    margin: 0 auto;
	
	
	
}
.sp_menu li{
	float: left;
	width: 19.9%;
	padding: 1% 0;
	
	
	
	
	
}
.sp_menu li a {
    width: 100%;
   border-left:1px dotted #6fa2d4;
    padding: 1px 0 2px;
    text-decoration: none;
    color: #333;
    text-align: center;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    outline: none;
	
}


.sp_menu li a .menu_name{
   letter-spacing: 0.5px;
    padding-top: 38%;
    font-size: 10px;
	font-weight: bold;
}


.sp_menu li .menu2 {
    background: url(/img/navi_icon2.png) no-repeat;
    background-size: 38%;
    background-position: center 5px;
    color: #fff;
	 border-left:none;
}

.sp_menu li .menu3 {
    background: url(/img/navi_icon3.png) no-repeat;
     background-size: 38%;
    background-position: center 6px;
    color: #fff;
}

.sp_menu li .menu4 {
    background: url(/img/navi_icon4.png) no-repeat;
     background-size: 38%;
    background-position: center 6px;
    color: #fff;
}

.sp_menu li .menu5 {
    background: url(/img/navi_icon5.png) no-repeat;
     background-size: 38%;
    background-position: center 7px;
    color: #fff;
}
.sp_menu li .menu6 {
    background: url(/img/navi_icon6.png) no-repeat;
     background-size: 36%;
    background-position: center 9px;
	
    color: #fff;
}
.sp_menu li .menu7 {
    background: url(/img/navi_icon7.png) no-repeat;
     background-size: 36%;
    background-position: center 9px;
	
    color: #fff;
}

		
/* =========================================================
		FV2
========================================================= */


.fv_main {
   background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #FFFFFF;
    padding: 0;
    letter-spacing: 1px;
    margin: 50px 0 0;
    height: 90px;
}




.fv_main h2 {
    text-align: center;
    padding-top: 28px;
    color: #fff;
    font-size: 19px;
    letter-spacing: 1px;
    line-height: 1;
    font-weight: bold;
	font-style:italic;
}




.fv_main h2 span{
    text-align: center;
    
    color: #fff;
    font-size: 12px;
   	font-weight:normal;
letter-spacing: 0px;
	font-style:normal;
}




		
		
/* =========================================================
		traffic
========================================================= */

.traffic_topics{
	width: 100%;
	margin: 0 auto;
	padding: 0;
	
	
	
	
}



.traffic_topics .topics_label{
	padding: 4px 5%;
	
	font-size: 14px;
	text-align: center;

	float:none;
	margin-right: 0;

	
	
	
	
}
.traffic_topics .topics_label p i{
	padding: 7px 0px 3px;

	font-size: 15px;
	
	
	
}

.traffic_topics .topics_con{

	    float: none;
    width: 90%;
    margin: 0 auto 0;
    background-color: #fcf3f3;
    padding: 4% 5% 4%;
	
	
	
}



.traffic_topics .topics_con li i{
	padding: 5px 5px 5px;
	
font-size: 11px;
	
	
	
	
}

.traffic_topics .topics_con li{
	padding-bottom: 5px;

	
	font-size: 14px;
	
	
}

.traffic_topics .topics_con li a{
	color: #e60012;
	text-decoration: none;
	

	
	
	
	
}

.traffic_topics .topics_con li a:hover{
	
	text-decoration: underline;
	

	
	
	
	
}
/* =========================================================
		road top
========================================================= */
.roadcon{
	
	    display: block;
    table-layout: inherit;
    width: 100%;
	
	
}

.roadcon .izu_road {
       display: block;
    width: 88%;
    text-align: center;
    vertical-align: top;
    color: #fff;
    background: url(/img/izu_top2.jpg) no-repeat center;
    background-size: auto auto;
    background-size: cover;
    padding: 12% 0% 10%;
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin: 6% auto 5%;
}
		
.roadcon .izu_road2 {
 
      display: block;
    width: 88%;
    text-align: center;
    vertical-align: top;
    color: #fff;
    background: url(/img/izu_top.jpg) no-repeat center;
    background-size: auto auto;
    background-size: cover;
    padding: 12% 0% 10%;
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin: 6% auto 5%;
 
}
.roadcon .hakone_road {

	
	  display: block;
     width: 88%;
    text-align: center;
    vertical-align: top;
    color: #fff;
    background: url(/img/hakone_top.jpg) no-repeat center;
    background-size: auto auto;
    background-size: cover;
    padding: 12% 0% 10%;
    position: relative;
    z-index: 0;
    overflow: hidden;
    margin: 0 auto;
}

.roadcon .motion2::before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    min-height: 600px;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: rgba(16, 47, 111, 0.2);
    -webkit-transition: background-color .5s linear;
    -moz-transition: background-color .5s linear;
    -ms-transition: background-color .5s linear;
    transition: background-color .5s linear;
}
.roadcon .motion2b::before {
    background-color: rgba(183, 6, 20, 0.1);
}
.roadcon .motion2:hover:before {
  background-color: transparent;
}
.roadcon .izu_road h3, .roadcon .hakone_road h3, .roadcon .izu_road2 h3{
       position: relative;
    z-index: 10;
    margin: 0 auto;
    width: 65%;
}
		
		
		.roadcon .arrow_sp{
	width: 11%;
	padding: 2% 0 0;
	margin: 0 auto;
	line-height: 1;
			
			
			
		}
		
/* =========================================================
		news top
========================================================= */

.newscon{
	width: 100%;
	margin: 10% auto 12%;
	
	
	
	
}

.newscon .newsarea{
	width: 92%;
	float: none;
	margin: 0 auto;
	
	
	
	
}

.newscon .newsarea h3{
font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #0068cc;
    margin-bottom: 7%;
    line-height: 0.75;
    text-align: center;
	
	
}


.newscon .newsarea li{
	border-bottom: 1px dotted #ccc;
	padding-bottom: 4%;
	
	margin-bottom: 6%;
	
	
}


.newscon .newsarea dt .date{
	float: left;
	color: #666;
	font-size: 13px;
	margin-right: 10px;
	
	
	
}
.newscon .newsarea dt{
	margin-bottom: 6px;
	
	
	
}


.newscon .newsarea dt .icon{
	float: left;
	color: #fff;
	    font-size: 10px;
    font-weight: bold;
    padding: 2px 5px;
	width: 85px;
	background: #0068cc;
	text-align: center;
	
	
	
}
.newscon .newsarea dt .cp_icon{

	background: #00b7ee;
	
	
	
	
}
.newscon .newsarea dd a{
	

	color: #0068cc;
    font-size: 15px;
    letter-spacing: 0.5px;
	
	
	
}


.newscon .newsarea .eng{
	
   
    vertical-align: middle;
	letter-spacing: 4px;
    
}
.newscon .newsarea .mintxt {
	color: #bbb;
    
    font-size: 12px;
    vertical-align: middle;
    padding: 0 0 0 0;
}

.newscon .morebtn{
	
margin-left: 8px;
	
}
		.newscon .morebtn2{
	
margin-left: 0;
	
}
/* =========================================================
		category top
========================================================= */


.category_area{
	display: table;
table-layout: fixed;
width: 100%;
	
	
	
}





.category_area ul{
	
	overflow: hidden;
	
}

.category_area li{
	
	float: left;
position: relative;
	width: 50%;

}

.category_area li:nth-child(3n){
	

margin-right: 0;
}
.category_area li a{
	
	display: block;
overflow: hidden;
text-decoration: none;
}

.category_area ul li :hover .wrp_txt {
  background: rgba(255, 255, 255, 0.5);
}
.category_area ul li a:hover .wrp_img img {
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
  -moz-transition: -moz-transform 2000ms ease-out;
  -o-transition: -o-transform 2000ms ease-out;
  -webkit-transition: -webkit-transform 2000ms ease-out;
  transition: transform 2000ms ease-out;
}


.wrp_img img {
    -moz-transition: -moz-transform 400ms linear;
    -o-transition: -o-transform 400ms linear;
    -webkit-transition: -webkit-transform 400ms linear;
    transition: transform 400ms linear;
	width: 100%;
}






.category_area .txt_area{
	position: absolute;
    z-index: 10;
    top: 50%;
    left: 50%;
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: inline-block;
    background: rgba(16, 47, 111, 0.3);
    color: #FFF;
    text-align: center;
    -moz-transition: background 400ms ease;
    -o-transition: background 400ms ease;
    -webkit-transition: background 400ms ease;
    transition: background 400ms ease;
    width: 100%;
    height: 100%;
	
	
}

.category_area .txt_area .icon{
	width: 20%;
    margin: 0 auto;
    padding: 16% 0 3%;
	
	
	
	
}

.category_area .txt_area .cate_name{
font-size: 15px;
    font-weight: bold;
    color: #fff;
    letter-spacing: 0;
	line-height: 1.2;
}

.category_area .txt_area .arrow_sp{
	width: 12%;
	padding: 0 0 0;
	margin: 0 auto;
	line-height: 1;
			
			
			
		}


.category_area a:hover .txt_area{
	
	
	 background: rgba(16, 47, 111, 0.1);
	
	
}










/* =========================================================
		footer
========================================================= */


#footer{

	
	}

.footerin{
	margin: 0 auto 0;
	width: 90%;
	
	padding: 8% 0 7%;
	
	
	
}



#footer .tel a{
	
	color:#fff;
    text-decoration:none;
	
}



#footer .copyw{
	font-size: 10px;
	color: #fffs;
text-align: center;
	letter-spacing: 0.3px;
	margin-top: 1%;
	
	}
	
	
		
.totop {

    bottom: 67px;
   
}
		
	.footerin .sitemap1 .cap1 ul {
    padding-top: 3px;
}	

	.footerin .f_link {
    float: none;
}
		
.footerin .sitemap1 {
    float: none;
    margin-right: 0;
}
		
.footerin .sitemap1 .cap1 {
        font-size: 13px;
    font-weight: bold;
    padding-bottom: 2%;
    border-bottom: 1px dotted #3288dc;
    margin-bottom: 4%;
}
		
		
.footerin .sitemap1 .cap2 {
    font-size: 13px;
    list-style-type: none;
    text-indent: 0;
    font-weight: normal;
    padding-bottom: 2px;
	width: 50%;
	float: left;
	    letter-spacing: 0.5px;
}
		
		
.footerin .company {
    float: none;
    width: 100%;
   font-size: 12px;
	line-height: 1.6;
}
		
.footerin .company .flogo {
    width: 55%;
    padding: 8% 0 4%;
    margin: 0 auto;
}
.footerin .company .date1 {
    font-size: 11px;
    padding-top: 5px;
}
		
		.sus_btn{
			
		margin: 0 auto 0;	
			display: table;
			
		}
		
.sus_btn ul {
    margin: 19% auto 15%;
    display: inherit;
}
.sus_btn li{
	    padding: 0 5px;
    width: 38px;
    float: left;
	
	
}


/* =========================================================
		pager
========================================================= */


.list_pager {
    margin: 10% auto 16%;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0;
    font-family: 'arial', sans-serif;
}
.newsbtn a {
  
    width: 70%;
  
}

.newsbtn{
	margin: 0 auto 16%;
	
	
	
}
/* =========================================================
		2022 add
========================================================= */
		.newscon2 {
  
    margin: 9% auto 11%;
}
		
		
.newscon2 .newsarea h3 {
    font-size: 28px;
   
    margin-bottom: 8%;
  
    text-align: left;
}
		
.newscon2 .newsarea .eng {
   
    letter-spacing: 1px;
}
		
.newscon2 .newsarea .mintxt {
    color: #666;
    font-size: 11px;
   
}	
		
		
		
		
		.roadcon2{
			
			
			margin-bottom:12%;
		}
		
		
		
		
		
		
		
	}



